package com.diagbot.dto;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Getter;
import lombok.Setter;

import java.util.Date;
import java.util.List;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2020/7/16 13:43
 */
@Getter
@Setter
public class ReBeHosDTO {
    /**
     * 病案号
     */
    private String fileCode;
    /**
     * 病人姓名
     */
    private String name;
    /**
     * 性别
     */
    private String sex;
    /**
     * 主诊断
     */
    private String diagnose;
    /**
     * 间隔天数
     */
    private Integer diffDay;
    /**
     * 比较病历组
     */
    private List<ReBeHosDetailDTO> details;
}